Subject: Re: [Cbe-oss-dev] please pull cell merge branch

From: Carl Love <[email-masked]>
Date: Mon, 11 Aug 2008 08:34:44 -0700

On Mon, 2008-08-11 at 09:18 +0200, Arnd Bergmann wrote:
> On Monday 11 August 2008, Paul Mackerras wrote:
> > Arnd Bergmann writes:
> > > I've fixed one last bug in Carl's update for cell-oprofile (int flags
> > > instead of unsigned long flags) and made sure the comments fit the
> > > usual style. This fixes a long-standing bug that prevented us from
> > > using oprofile on SPUs in many real-world scenarios. 
> >
> > Since you're touching generic oprofile code here, do you have an ack 
> > from the oprofile maintainer?  Or is the oprofile maintainer listed in
> > MAINTAINERS (Robert Richter) no longer active or something?
> > 
> 
> Sorry about that. I had assumed that at the very least Carl had had
> the oprofile list on Cc and that people there just didn't care.
> 
> Robert has just recently taken over maintainership for oprofile,
> so I assume that he is indeed active and interested in the patches.
> I'll send them out again for his review on oprofile-list.
> 
> 	Arnd <><

Sorry, my mistake.  I did mean to post both patches to the OProfile list
as well.  I was planning on following up with Robert on the patches this
week since I had not heard from him.  

           Carl Love